body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#ffffff top repeat-x url('../images/bg.jpg');
	color:#000000;
	margin:0;
	padding:0;
}
/********************************************************************************************** GLOABAL STYLES */

h1{
	color:#383838;
	font-size:28px;
	}
h2{
	color:#383838;
	font-size:26px;
	}
h3{
	color:#383838;
	font-size:18px;
	}
h4 {
	font-size:22px;
	color:#FF0000;
}
h5 {
	font-size:26px;
	color:#FF0000;
}
h6 {
	font-size:15px;
	color:#FF0000;
	line-height:22px;
}

.bottom_line{
	padding-bottom:10px;
	border-bottom:1px #d2d2d2 solid;
	}
small{
	font-size:11px;
	}
b, strong{
	font-weight:bold;}
i, em{
	font-style:italic;
	}
p{
	padding:0px 0px 0px 0px;
	line-height:19px;
	}
.fleft{ float:left;}
.fright{ float:right;}
.alignright{
	float:right;
	margin: 3px 0px 10px 10px;

	}
.alignleft{
	float:left;
	margin: 3px 10px 10px 0px;
	}
#content img{
	border:0px}	
	
#content ul, ol{
	position:relative;
	margin:10px 0px;
	}
#content ul li, ol li{
	padding:5px 0 0 5px;
	margin:0 0 0 30px;
	}
#content ul li{
	list-style-type:disc;
	}
#content ol li{
	list-style-type: decimal;
	}
	
#features_wrap ul, ol{
	position:relative;
	margin:0px 0px;
	}
#features_wrap ul li, ol li{
	padding:5px 0 0 0px;
	margin:0 0 0 30px;
	}
#features_wrap ul li{
	list-style-type:disc;
	}
#features_wrap ol li{
	list-style-type: decimal;
	}
	
#content table{
	width:100%;
	border-collapse:collapse;
	margin-top:10px;
	}
#content table tr th{
	background-color:#5B5B5B;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	




#content table{
	width:100%;
	border-collapse:collapse;
	margin-top:10px;
	}
#content table tr th{
	background-color:#5B5B5B;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	
	
#content table tr td{
	padding:5px;
	text-align:left;
	border:1px #d6d6d6 solid;
	}		
	
	
#main_container{
	width:960px;
	margin:0px auto 0px auto;
	display:block;
	}

/********************************************************************************************** Header */
#header_wrap{
	position:relative;
	display:block;
	width:960px;
	height:95px;
	margin:0px auto;
	background:top left no-repeat url('../images/logo.png');
	}
#logo_link{
	position: relative;
	display:block;
	width:960px;
	height:95px;
}


#client_login{
	float:right;
	position:relative;
	height:49px;
	padding:0px 50px 0 80px;
	margin:20px 0 0 0;
	color:#FFF;
	}
#meta_login{
	position:absolute;
	bottom:0px;
	right:0px;
	font-size:11px;
	}
#client_login #loginform #un,#client_login #loginform #ps{
	width:145px;
	height:16px;
	background:left no-repeat url('../images/login_field_bg.jpg');
	border:0px;
	padding:5px 10px;
	/* styles in template_style.css */
	}
#client_login #loginform #loginsubmit{
	position:absolute;
	top:0px;
	right:0px;
	width:50px;
	height:26px;
	background:left no-repeat url('../images/login_bt.jpg');
	border:0px;
	cursor:pointer;
	}
#client_login label.client_label{
	font-size:12px;
	position:absolute;
	left:0px;
	top:6px;
}
/********************************************************************************************** Menu */
#menu_wrap {
	display:block;
	width:960px;
	height:0px;
	/*height:49px;*/
	margin:0px auto;
	z-index:1;
	}
#menu_wrap  a.current{
	/* styles in template_style.css */
	}
/* - more styles for menu are in in superfish.css - */




#search{
	float:right;
	position:relative;
	height:49px;
	padding:10px 50px 0 0;
	}
#search #searchform #s{
	width:150px;
	height:16px;
	background:left no-repeat url('../images/search_field_bg.png');
	border:0px;
	padding:5px 10px;
	color:#666;
	}
#search #searchform #searchsubmit{
	position:absolute;
	top:10px;
	right:0px;
	width:50px;
	height:26px;
	background:left no-repeat url('../images/search_bt.jpg');
	border:0px;
	cursor:pointer;
	}
/********************************************************************************************** Banner */
#banner_wrap{
	width:960px;
	height:355px;
	margin:30px 0px 20px 0px;
	/* styles in template_style.css */
	}
#banner{
	width:960px;
	height:275px;
	background:top center no-repeat url('../images/banner_corners_top.jpg');
	color:#FFF;
	}
#banner_bottom{
	position:relative;
	width:925px;
	height:60px;
	font-size:26px;
	padding:30px 0px 0px 35px;
	color:#FFF;
	/* styles in template_style.css */
	}
	
.banner_text{
	width:890px;
	text-align:center;
	float:left;
	}	
	
/********************************************************************************************** Banner Slideshow*/
/********** styles for banner text slideshow */
#description{
	width:430px;
	display:inline;
	z-index:100;
	float:right;
	margin-right:50px;
	}
#description h2{
	color:#FFF;
	}
	
#slideshow2 ul li{
	  display:block;
	  width:420px;
	  height:220px;
	  padding:30px 30px 0 30px;
	  float:left;
	}
		

/********** styles for banner images slideshow */	
#imgs{	  
  position:relative;
  width:445px;
  float:left;
  height:245px;
  display:block;
  margin-left:20px;
  top:22px;
  background-color:#FFFFFF;
  border:4px #FFF solid;
  }	
  
/**
#banner_wrap .prev, #banner_wrap .next{
	display:block;
	width:35px;
	height:51px;
	cursor:pointer;
	}
#banner_wrap .prev{
	position:absolute;
	z-index:100;
	top:210px;
	left:-60px;
	background:top center no-repeat url('../images/nav_right.jpg');
	}
#banner_wrap .next{
	position:absolute;
	z-index:100;
	top:210px;
	left:-95px;
	background:top center no-repeat url('../images/nav_left.jpg');
	}
*/
	
/********************************************************************************************** Get Started Banner Section */	
#banner_bottom #get_started{
	position:absolute;
	width:173px;
	height:50px;
	background:top center no-repeat url('../images/get_started_bt.png');
	top:15px;
	right:230px;
	}
#banner_bottom #learn_more{
	position:absolute;
	width:173px;
	height:50px;
	background:top center no-repeat url('../images/learn_more_bt.png');
	top:15px;
	right:30px;
	}

/**********************************************************************************************  Content */
#content_wrap{
	width:960px;
	margin:30px 0px;
	background:top center no-repeat url('../images/content_bg.jpg');
	}
#content{
	width:580px;
	margin:25px 20px 25px 25px;
	float:left;
	display:inline;
	}
/********************************************************************************************** Services */
.services_table {
	border:0px!important;
	margin-top:0px;
	padding-top:0px;
	}
.services_table tr td{
	border:10px #FFF solid!important;
	background-color:#EFEFEF!important;
	padding:10px!important;
	}
.services_table tr.heading td{
	padding:20px!important;
	text-align:center;
	/* styles in template_style.css */
}
/********************************************************************************************** Products */	
.product{
	border-bottom:1px #CCC solid;
	padding-bottom:30px;
	margin-top:10px;
	}
.product table{
	width:580px!important;
	border:0px!important;
	}
.product table tr td{
	vertical-align:top;
	border:0px!important;
	}
.product table tr td.image img{
	border:0px #EFEFEF solid!important;
	}	
	
.product table tr td.break{
	width:10px;
	}
.product table tr td.description{
	vertical-align:text-top;
	}
.product table tr td.description img:hover{
	/* styles in template_style.css */
	}
.product .read_more_product{
	float:right;
	width:120px;
	height:30px;
	background:top center no-repeat url('../images/read_more_product.jpg');
	padding-left:10px;
	}
.product .buy_now{
	float:right;
	width:120px;
	height:30px;
	background:top center no-repeat url('../images/buy_now.jpg');
	padding-left:10px;
	}
.product .visit_now{
	float:right;
	width:120px;
	height:30px;
	background:top center no-repeat url('../images/visit_now.jpg');
	padding-left:10px;
	}
/********************************************************************************************** Blog */	
.post{
	padding:25px 0px 10px 0px;
	border-bottom:1px #d2d2d2 dotted;
	}
.postmeta {
	width:560px;
	padding:5px 10px;
	background-color:#EFEFEF;
	}
.postmeta a{
	padding:0px 10px;}
/********************************************************************************************** Contact Form */
span.red{
	color:#F00;}
.message{
	display:block;
	width:80%;
	padding:10px;
	margin:0px auto;
	border:1px #999 solid;
	text-align:center;
	font-size:16px;
	/* styles in template_style.css */
	}	
#commentForm { 
	width: 563px;
	
	}
#commentForm label.error { 
	width: 250px; text-align:left;  color: #F00; font-size:12px;
	}
#commentForm label.error{
	display:block;
	}

#commentForm input.submit:hover { 
 	background-color:#000000;
	}	
table.quote-form {
	margin:20px 0px;

	}
table.quote-form tr td{
	border:0px!important;
	}
table.quote-form tr td.field-name{
	width:150px;
	padding:12px;
	text-align:right;	

	}
table.quote-form input, table.quote-form select, table.quote-form textarea{
	width:330px;
	background-color:#F2F2F2;
	border:1px #C5C5C5 solid;
	padding:5px;
	}
table.quote-form select{
	width:342px;
	background-color:#F2F2F2;
	}
table.quote-form textarea{
	width:330px;
	height:200px;
	background-color:#F2F2F2;
	border:1px #C5C5C5 solid;
	padding:5px;
	}
table.quote-form .submit{
	width:79px;
	height:30px;
	display:block;
	border:0px;
	padding:0px;
	cursor:pointer;
	/* styles in template_style.css */
	}
table.quote-form .submit:hover{
	/* styles in template_style.css */
	}	

		
/********************************************************************************************** Sidebar */

#sidebar{
	width:285px;
	margin:25px 25px 25px 20px;
	float:left;
	display:inline;
	}
#sidebar .submenu {
	margin-bottom:40px;
	}
#sidebar .submenu a{
	display:block;
	padding:10px;
	border-bottom:1px #d2d2d2 solid;	
	}
#sidebar .sidebar_block{
	margin-bottom:40px;
	}	


/********************************************************************************************** Features Blocks */	
#features_wrap{
	position:relative;
	width:960px;
	margin: 0px 0px 0px 0px;
	background:center top repeat-y url('../images/features_bg.jpg');
 	}
	
.features_corners_top{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	width:960px;
	height:37px;
	background:center top  no-repeat url('../images/features_corners_top.jpg'); 
	}

.features_corners_bottom{
	position:absolute;
	bottom:0px; 
	left:0px;
	display:block;
	width:960px;
	height:37px;
	font-size:11px;
	text-align:right;
	background:center  top no-repeat url('../images/features_corners_bottom.jpg');
	}
	
.features_corners_bottom_2{
	position:absolute;
	bottom:0px; 
	left:0px;
	display:block;
	width:960px;
	height:9px;
	font-size:11px;
	text-align:right;
	background:center  top no-repeat url('../images/features_corners_bottom_2.jpg');
	}
	
.features_corners_middle{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	width:960px;
	height:37px;
	background:center top  no-repeat url('../images/features_corners_middle.jpg'); 
	}

/* Total Width 960px */	
.features_block_left{
	width:250px;
	padding:10px 30px 15px 200px;
	float:left;
	}
.features_block_right{
	width:250px;
	padding:10px 190px 15px 40px;
	float:left;
	}

/* Total Width 960px */	
.features_track_left{
	width:250px;
	padding:45px 30px 15px 200px;
	float:left;
	}
.features_track_right{
	width:250px;
	padding:45px 190px 15px 40px;
	float:left;
	display:inline;
	}

/* Total Width 960px */
.features_block_full{
	width:600px;
	padding:45px 180px 0px 180px;
	float:left;
	}	
	
.features_header{
	width:960px;
	height:27px;
	text-align: center;
	margin:9px 0px 0px 0px;
	}	

.features_footer{
	width:960px;
	height:27px;
	text-align: center;
	margin:9px 0px 0px 0px;
	}

.clear{
	width:960px;
	height:1px;
	clear:both;
	}
/**********************************************************************************************  Client List */
#clients_wrap{
	width:855px;
	height:53px;
	margin:30px auto;
	padding-left:105px;
	background:top left no-repeat url('../images/clients_label.jpg');
}
#clients_wrap ul#clients li img{
	margin:0px 10px;
	}
/********************************************************************************************** Footer */
#footer_container{
	width:100%;
	padding:20px 0px 30px 0px;
	/* styles in template_style.css */
	}
#footer_container a{
	/* styles in template_style.css */
	}	
#footer_container a:hover{
	/* styles in template_style.css */
	}	

#footer{
	position:relative;
	width:960px;
	margin:0px auto;
	}
#footer_menu{
	position:absolute;
	top:0px;
	right:0px;
	}
#footer_menu a{
	display:inline-block;
	padding:0px 15px;
	}
	


/********************************************************************************************** WordPress Widget Areas */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: none;
	margin-left: 1.3em;
	margin-top: 3px;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	color: #222;
	font-size: 14px;
	font-weight: none;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}


/********************************************************************************************** WordPress Input Height & Shadow */


input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}

input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}



/********************************************************************************************** WordPress Comments */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
/*
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
*/
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

/********************************************************************************************** Player */	
#player{
	margin: 25px 0px 25px 175px;
}

/********************************************************************************************** Box */
.box {

width: 640px;
margin: 0 auto 0 auto;

}
.box table{
border: 3px #333333 dashed;
/** -moz-border-radius: 10px;
border-radius: 10px;
border-bottom: none; */
background-color:#EFEFEF;
}

/**.box td {
padding: 3px;
border-bottom: 3px #333333 dashed;
} */

.box_top{
margin-top: -70px;
}

p.p1 {
font-family:"Courier New", Courier, monospace;
font-size:12px;
width: 600px;
margin: 0 auto 0 auto;
line-height:15px;
}

/********************************************************************************************** Content */

#content_align{
width:760px;
margin:35px 100px 0px 100px;
float:left;
display:inline;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:15px;
}